pgpool-II 4.1.4 Documentation
Prev | Up |  | Next

# SHOW POOL_CACHE

## Name

SHOW POOL_CACHE -- displays cache storage statistics

## Synopsis

       SHOW POOL_CACHE

## Description

`SHOW POOL_CACHE` displays in memory query cache statistics if in memory query cache is enabled. Here is an example session:

        test=# \x
        \x
        Expanded display is on.
        test=# show pool_cache;
        show pool_cache;
        -[ RECORD 1 ]---------------+---------
        num_cache_hits              | 891703
        num_selects                 | 99995
        cache_hit_ratio             | 0.90
        num_hash_entries            | 131072
        used_hash_entries           | 99992
        num_cache_entries           | 99992
        used_cache_enrties_size     | 12482600
        free_cache_entries_size     | 54626264
        fragment_cache_entries_size | 0

Prev | Home | Next
SHOW POOL_VERSION | Up | pgpool_adm extension